Subject: HELP: Overrun with Ladybugs!

From: [email-masked] (Chris Gentle)
Date: 29 Mar 1995 19:02:18 GMT

For some reason, we have been flooded with ladybugs in the last
several months.  They seem to be everywhere, even in the house.  They
seemed to group up in the house during the cold weather.  Beats me
how they got in.  Anybody know a good way to get rid of them besides
using bug bombs in the house?

Thanks,

Chris
<[email-masked]>